@charset "UTF-8";
/* 紙吹雪 */
.confetti {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 180%;
  pointer-events: none;
}

.confetti canvas {
  height: 100%;
  width: 100%;
  position: absolute;
}

/* /紙吹雪 */
/* フェードイン */
.fadein {
  opacity: 0;
  -webkit-transform: translate(0, 30px);
          transform: translate(0, 30px);
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}
.fadein.scrollin {
  opacity: 1 !important;
  -webkit-transform: translate(0, 0) !important;
          transform: translate(0, 0) !important;
}

.fade-auto {
  -webkit-animation: fadeauto 1.5s;
          animation: fadeauto 1.5s;
}

@-webkit-keyframes fadeauto {
  from {
    opacity: 0;
    -webkit-transform: translate(0, 30px);
            transform: translate(0, 30px);
    -webkit-transition: all 1.5s;
    transition: all 1.5s;
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes fadeauto {
  from {
    opacity: 0;
    -webkit-transform: translate(0, 30px);
            transform: translate(0, 30px);
    -webkit-transition: all 1.5s;
    transition: all 1.5s;
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
/* /フェードイン */
.mv-wrap {
  background-color: #f03;
}

.mv-ttl {
  background-color: #fce68d;
}
.mv-ttl img.pc {
  width: auto;
  /*height: 220px;*/
  -o-object-fit: cover;
     object-fit: cover;
}

.mv-sub {
  margin: 15px 15px 0;
  padding: 15px 0;
  color: #fff;
  border: solid 2px #fff;
}
.mv-sub .box {
  color: #000;
}

.mv-padding {
  padding-top: 50px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .mv-padding {
    padding-top: 2.5%;
    padding-bottom: 10%;
  }
}

.bg-mv {
  background-image: url(/10th/images/mv04_bg_pc.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #E31414;
}
@media (max-width: 768px) {
  .bg-mv {
    background-image: url(/10th/images/mv04_bg_sp.png);
  }
}

.bg-10th {
  background: url(/10th/images/bg_10th_l.png?20250401), url(/10th/images/bg_10th_r.png?20250401), url(/10th/images/bg_10th.png);
  background-repeat: no-repeat;
  background-size: auto, auto, 100% auto;
  background-position: top left, top right, top center;
  background-color: #f9eeed;
}
@media (max-width: 1180px) {
  .bg-10th {
    background-size: 30% auto, 30% auto, 100% auto;
  }
}
.bg-10th-gray {
  background-color: #f4f5f8;
}
.bg-10th-rust {
  background-color: #f9eeed;
}

.bg-gold {
  background: url(/10th/images/bg02_gold.jpg);
  background-size: cover;
  background-position: top center;
  background-color: #eeaa44;
}

.ttl-mvsub {
  margin-top: -120px;
}
@media (max-width: 768px) {
  .ttl-mvsub {
    margin-top: calc(-12% - 30px);
  }
}

.intro-flex {
  margin-left: auto;
  margin-right: auto;
  max-width: 500px;
}
@media (max-width: 768px) {
  .intro-flex {
    max-width: auto;
  }
}
.intro-flex li {
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: solid 5px #f03;
}
@media (max-width: 768px) {
  .intro-flex li {
    padding-bottom: 0;
    display: block;
    border: none;
  }
}
.intro-flex li:last-of-type {
  padding-bottom: 0;
  border: none;
}

.btn-10th {
  width: 100%;
  max-width: 304px;
}

.box-10th {
  position: relative;
  margin-top: 80px;
  padding: 15px;
  border: solid 10px #f03;
  background-color: #f9eeed;
}
@media (max-width: 768px) {
  .box-10th {
    margin-top: 30px;
    border-width: 5px;
  }
}
.box-10th-ttl {
  margin-top: -55px;
}
@media (max-width: 768px) {
  .box-10th-ttl {
    margin-top: 10px;
  }
}
.box-10th-ex {
  margin-top: 180px;
}
@media (max-width: 768px) {
  .box-10th-ex {
    margin-top: 30px;
  }
}
.box-10th-ex .box-10th-ttl {
  margin-top: -155px;
}
@media (max-width: 768px) {
  .box-10th-ex .box-10th-ttl {
    margin-top: 10px;
  }
}

.box-advance {
  position: relative;
  padding: 30px;
  text-align: center;
  border-radius: 30px;
  background-color: #f03;
}
.box-advance-img {
  position: absolute;
  right: 3%;
  bottom: 30px;
  width: 25%;
}
@media (max-width: 768px) {
  .box-advance-img {
    right: -15px;
    bottom: -3%;
    width: 20%;
  }
}

.box-fes {
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  max-width: 780px;
}
@media (max-width: 768px) {
  .box-fes {
    padding: 20px;
  }
}
.box-fes-ttl {
  display: inline-block;
  padding: 5px 0.5em;
  min-width: 6em;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 5px;
  background-color: #f03;
}

.slider-advance-inner, .slider-reason-inner {
  position: relative;
}

.slider-advance {
  background-color: #f03;
}
.slider-advance .swiper-button-prev, .slider-advance .swiper-button-next {
  top: auto;
  bottom: calc(20px + 10%);
  width: 5%;
  max-width: 35px;
  height: 5%;
  max-height: 35px;
  background-size: contain;
}
@media (max-width: 768px) {
  .slider-advance .swiper-button-prev, .slider-advance .swiper-button-next {
    width: 8%;
    max-width: 50px;
    height: 8%;
    max-height: 50px;
    bottom: calc(10px + 8%);
  }
}
.slider-advance .swiper-button-prev:hover, .slider-advance .swiper-button-next:hover {
  opacity: 1;
}
.slider-advance .swiper-button-prev.swiper-button-disabled, .slider-advance .swiper-button-next.swiper-button-disabled {
  opacity: 0;
}
.slider-advance .swiper-button-prev {
  background-image: url(/10th/images/icon_advance_arrow_l.png);
  left: 35%;
}
@media (max-width: 768px) {
  .slider-advance .swiper-button-prev {
    left: calc((85% - 625px) / 2 + 15%);
  }
}
@media (max-width: 625px) {
  .slider-advance .swiper-button-prev {
    left: 10%;
  }
}
.slider-advance .swiper-button-next {
  background-image: url(/10th/images/icon_advance_arrow_r.png);
  right: 35%;
}
@media (max-width: 768px) {
  .slider-advance .swiper-button-next {
    right: calc((85% - 625px) / 2 + 15%);
  }
}
@media (max-width: 625px) {
  .slider-advance .swiper-button-next {
    right: 10%;
  }
}

.slider-advance .swiper-slide {
  height: auto;
}
.slider-advance .swiper-slide .slider-advance-content {
  position: relative;
  padding: 30px 0;
  padding-bottom: calc(30px + 12%);
  height: 100%;
  color: #fff;
  text-align: center;
  font-weight: bold;
  background-color: #f03;
}
.slider-advance .swiper-slide p {
  padding: 0 5%;
  text-align: left;
  font-size: 17px;
}
.slider-advance .swiper-slide .slider-advance-year {
  position: absolute;
  left: 50%;
  bottom: 30px;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
}

.slider-reason-inner-red .swiper-pagination-bullet-active {
  background: #f03;
}

.slider-reason-inner-blue .swiper-pagination-bullet-active {
  background: #0094FF;
}

.slider-reason .swiper-button-prev, .slider-reason .swiper-button-next {
  -webkit-filter: brightness(0);
          filter: brightness(0);
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.slider-reason .swiper-button-prev {
  left: calc(-5px + 16%);
}
.slider-reason .swiper-button-next {
  right: calc(-5px + 15%);
}

.reason-inner {
  margin-left: auto;
  margin-right: auto;
  width: 65%;
}

/* アンカーリンクジャンプ位置・ヘッダー被り調整用 */
/* /アンカーリンクジャンプ位置・ヘッダー被り調整用 */
.breadcrumb-wrap {
  display: none;
}

.text-size-s {
  line-height: 1.4;
}

.asis {
  position: relative;
  background-color: #ff0033;
  padding: 5px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.asis::before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  width: 15px;
  height: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #ff0033; /* 背景色と同じ色を指定 */
  rotate: 135deg;
  translate: -50%;
}

.asis::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  width: 15px;
  height: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 2px solid;
  border-color: #ff0033 #ff0033 transparent transparent;
  rotate: 135deg;
  translate: -50%;
}

.mv02 {
  background-image: url(/10th/images/mv02_bg_pc.jpg);
  background-size: cover;
}
@media (max-width: 768px) {
  .mv02 {
    background-image: url(/10th/images/mv02_bg_sp.jpg);
    padding-bottom: 0;
  }
}

.text-shadow {
  text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, 0px 1px 0 #000, -1px 0 #000, -1px 0 0 #000, 1px 0 0 #000;
}

/* MVアニメーション */
.anim-box.popup.is-animated {
  -webkit-animation: popup 1.2s cubic-bezier(0.22, 1, 0.36, 1) forwards;
          animation: popup 1.2s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

@-webkit-keyframes popup {
  0% {
    -webkit-transform: translateY(40px) scale(0.3);
            transform: translateY(40px) scale(0.3);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
  }
  80%, 100% {
    opacity: 1;
  }
}

@keyframes popup {
  0% {
    -webkit-transform: translateY(40px) scale(0.3);
            transform: translateY(40px) scale(0.3);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
  }
  80%, 100% {
    opacity: 1;
  }
}
/* /MVアニメーション */
.anc {
  width: 280px;
  position: fixed;
  left: auto;
  bottom: 100px;
  display: block;
  opacity: 0;
  z-index: -1;
  -webkit-transition: 1s;
  transition: 1s;
}

.anc.fixed {
  opacity: 1;
  z-index: 105;
  -webkit-transition: 1s;
  transition: 1s;
}

.anc.fixed.none {
  opacity: 0;
  z-index: -1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.bg_gold {
  position: relative;
  background-image: url(/10th/images/bg02_gold.jpg);
  /*    background-size: cover;   */
  padding-bottom: 20px;
}
.bg_gold .choco {
  position: absolute;
  top: -100px;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 768px) {
  .bg_gold .choco {
    top: -85px;
    width: 150px;
    height: 150px;
  }
}

.box_black {
  border: solid 5px #000;
  border-radius: 20px;
  background-color: #fff;
}
.box_black .icon {
  position: absolute;
  top: -40px;
  left: -60px;
}
@media (max-width: 768px) {
  .box_black .icon {
    top: -30px;
    left: -20px;
    width: 70px;
    height: 70px;
  }
}

.box_red {
  position: relative;
  border: solid 5px #ff0033;
  border-radius: 20px;
  background-color: #fff;
}
.box_red.bgred {
  background-color: #ff0033;
}
.box_red .icon {
  position: absolute;
  top: -40px;
  left: -60px;
}
@media (max-width: 768px) {
  .box_red .icon {
    top: -30px;
    left: -20px;
    width: 70px;
    height: 70px;
  }
}

.box_ttl {
  font-size: 20px;
  background-color: #ff0000;
  border-radius: 15px 15px 0 0;
}
@media (max-width: 768px) {
  .box_ttl {
    font-size: 16px;
  }
}

.btn_kira {
  max-width: 304px;
}

.choco_kake {
  position: relative;
}
.choco_kake img {
  position: absolute;
  top: 25px;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  z-index: 100;
}

.bg_white {
  position: relative;
  background-color: #fff;
  /*    padding: 80px 0 100px 0;
      clip-path: polygon(0 90%, 0 0, 100% 10%, 100% 100%);    */
}

.bg-red {
  background-color: #ff0033;
}

.bg_btn_gold {
  background-color: #c9a571;
  padding: 20px;
  overflow: hidden;
}

.othercp_btn {
  position: relative;
}
.othercp_btn .btn_fute02 {
  position: absolute;
  bottom: -40px;
  right: -150px;
}

.modal_btn {
  max-width: 304px;
}

/* modal */
@media (max-width: 768px) {
  .modal_sp img {
    max-width: 60%;
  }
  .border_top_sp {
    border-top: solid 2px #000;
    padding-top: 20px;
    margin-top: 20px;
  }
}
/* /modal */
/* ボタンアニメーション */
.btn_box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0;
}

#btn_animation {
  text-align: -webkit-center;
}

#btn_animation .btn_kira {
  display: block;
  position: relative;
  text-decoration: none;
  color: #fbfbfb;
  text-align: center;
  overflow: hidden;
  border-radius: 50px;
}

#btn_animation .btn_kira:hover {
  text-decoration: none;
  color: #fbfbfb;
}

#btn_animation .btn_kira::before {
  position: absolute;
  content: "";
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fbfbfb;
  -webkit-animation: btn_animation 2.5s ease-in-out infinite;
          animation: btn_animation 2.5s ease-in-out infinite;
}

@-webkit-keyframes btn_animation {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
/* /ボタンアニメーション */
.relative {
  position: relative;
}

/* アンカー */
.pppoint_left {
  position: absolute;
  top: -40px;
  left: -70px;
  width: 25%;
}
@media (max-width: 768px) {
  .pppoint_left {
    top: 65px;
    left: -20px;
    width: 20%;
  }
}

.pppoint_right {
  position: absolute;
  top: -20px;
  right: -60px;
  width: 13%;
}
@media (max-width: 768px) {
  .pppoint_right {
    top: 20px;
    right: 0px;
    width: 20%;
  }
}

.ppcard03_left {
  position: absolute;
  bottom: -50px;
  left: -10px;
  width: 25%;
}

.ppcard03_right {
  position: absolute;
  top: -15px;
  right: -10px;
  width: 22%;
}

.cp_left {
  position: absolute;
  top: 20px;
  left: -20px;
  width: 12%;
}

.cp_right {
  position: absolute;
  bottom: 20px;
  right: -15px;
  width: 15%;
}

/* /アンカー */
.paypay_present_ttl {
  height: 20px;
}
@media (max-width: 768px) {
  .paypay_present_ttl {
    height: 160px;
  }
}

.paypay_present_left {
  position: absolute;
  top: 15px;
  left: -20px;
  width: 75%;
}

.paypay_present_right {
  position: absolute;
  top: -30px;
  right: -20px;
  width: 24%;
}
@media (max-width: 768px) {
  .paypay_present_right {
    top: -10px;
    right: -20px;
    width: 35%;
  }
}

.ppcard_ttl {
  height: 20px;
}
@media (max-width: 768px) {
  .ppcard_ttl {
    height: 145px;
  }
}

.ppcard_left {
  position: absolute;
  top: -35px;
  left: 60px;
  width: 90%;
}
@media (max-width: 768px) {
  .ppcard_left {
    top: -25px;
    left: -20px;
    width: 40%;
  }
}

.ppcard_right {
  position: absolute;
  top: 15px;
  right: -20px;
  width: 60%;
}
@media (max-width: 768px) {
  .ppcard_right {
    top: 15px;
    right: -20px;
    width: 95%;
  }
}

.backto5000_ttl {
  height: 20px;
}
@media (max-width: 768px) {
  .backto5000_ttl {
    height: 140px;
  }
}

.backto5000_left {
  position: absolute;
  top: 10px;
  left: -20px;
  width: 70%;
}

.backto5000_right {
  position: absolute;
  top: -40px;
  right: 0;
  width: 20%;
}
@media (max-width: 768px) {
  .backto5000_right {
    top: 15px;
    right: 15px;
    width: 35%;
  }
}

.info_red {
  border: solid 3px #ff0033;
  margin: 0 auto;
  padding: 20px;
}

/* アンカーリンク */
.cp-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px 3%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.cp-nav li {
  width: 30%;
}
@media (max-width: 768px) {
  .cp-nav {
    gap: 10px 4%;
  }
  .cp-nav li {
    width: 48%;
  }
}

.cp-nav-wrap {
  display: none;
}
.cp-nav-wrap.cp-nav-start .cp-nav-inner {
  -webkit-animation: navstart 1s;
          animation: navstart 1s;
}
.cp-nav-wrap.cp-nav-end .cp-nav-inner {
  z-index: -10;
  opacity: 0;
  -webkit-transition: opacity 1s, z-index 0s 1s;
  transition: opacity 1s, z-index 0s 1s;
}

@-webkit-keyframes navstart {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes navstart {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.cp-nav-inner {
  position: fixed;
  top: 0;
  left: 175px;
  width: calc(100% - 175px);
  background-image: url(/10th/images/mv04_bg_pc.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #E31414;
  z-index: 1;
  -webkit-transition: opacity 1s, z-index 0s;
  transition: opacity 1s, z-index 0s;
}
@media (max-width: 1180px) {
  .cp-nav-inner {
    top: 60px;
    left: 0;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .cp-nav-inner {
    top: 57px;
  }
}
.cp-nav-inner .cp-nav {
  margin-left: auto;
  margin-right: auto;
  padding: 15px 15px;
  max-width: 750px;
  display: -ms-grid;
  display: grid;
  gap: 20px;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: repeat(5, 1fr);
}
.cp-nav-inner .cp-nav li {
  width: 100%;
}
@media (max-width: 768px) {
  .cp-nav-inner .cp-nav {
    padding: 10px 10%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px 3%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .cp-nav-inner .cp-nav li {
    width: 30%;
  }
}

/* /アンカーリンク */
/* アンカーリンクジャンプ位置・ヘッダー被り調整用 */
#invitation, #sim, #ppc, #yh, #sale, #lottery, #cp {
  position: relative;
  margin-top: -12%;
  padding-top: 12%;
  z-index: -999;
}
@media (max-width: 1180px) {
  #invitation, #sim, #ppc, #yh, #sale, #lottery, #cp {
    margin-top: calc(-15% - 60px);
    padding-top: calc(15% + 60px);
  }
}
@media (max-width: 768px) {
  #invitation, #sim, #ppc, #yh, #sale, #lottery, #cp {
    margin-top: calc(-25% - 57px);
    padding-top: calc(25% + 57px);
  }
}

/* /アンカーリンクジャンプ位置・ヘッダー被り調整用 */
/* キャンペーンエリア */
.cpbox-ttl {
  position: relative;
  padding: 10px;
  color: #fff;
  background-color: #ff0033;
}
.cpbox-icon {
  position: absolute;
  top: 0;
  left: 10%;
  width: 15%;
  max-width: 80px;
}
@media (max-width: 768px) {
  .cpbox-icon {
    left: 5%;
  }
}
.cpbox-txt {
  padding: 5%;
  border: solid 3px #ff0033;
  border-top: none;
}
@media (max-width: 768px) {
  .cpbox-txt {
    padding: 8% 5%;
  }
}

/* /キャンペーンエリア */
/* 終了追加 */
.ul_pink {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #ffc8c8));
  background: linear-gradient(transparent 60%, #ffc8c8 60%);
}

/* /終了追加 */